/*
Name: LightningBolt
Version: 1.0
Author: Denis Samardjiev
*/


/* =Table of Contents
--------------------------------------------------------------
	=Common Styles
	=Typography
	=Buttons
	=Navigation
	=Hero Unit
	=Page Title
	=Call to Action
	=Summary
	=Portfolio
	=About
	=Quote
	=Team
	=Services
	=Contact
	=Footer
	=Media Queries
*/

/* =Common Styles
-------------------------------------------------------------- */



/*---------------------------------------------  Selected Fonts -------------------------------------- */

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
}
/*--------------------------------------------- * -------------------------------------- */
body {
	background:#fff;
	font: normal 18px "Open Sans", arial, sans-serif;
	font-weight: 300;
	color: #000;
	height: 100%;
	line-height: 30px;
	padding-top: 100px;
}

html {
	height: 100%;
}

textarea {
	resize: none
}

body a {
	color: #969696;
}

body a:hover {
	color: #000;
	text-decoration: none;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

.container {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;   
}

.no-margin { margin:0 !important; }
.row { margin: 0; }
a:active,a:focus { outline: none; }
.center-vertically { display:table-cell; text-align:center; vertical-align:middle; }
.no-padding { padding: 0 !important; }

/* =Typography
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6 {
	color: #272727;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	line-height: 1.17em;
	margin: 0 0 20px;
}

h1 {
	font-size: 3.5em;
	text-transform: uppercase;
}

h2 {
	font-size: 2.4em;
	text-transform: uppercase;
}

h3 {
	font-size: 30px;
	text-transform: uppercase;
}

h4 {
	font-size: 1.8em;
	text-transform: uppercase;
}

h5 {
	font-size: 21px;
	text-transform: uppercase;
}

h6 {
	font-size: 1em;
	text-transform: uppercase;
}

/* =Buttons
-------------------------------------------------------------- */
.bolt-button-send {
	border-radius: 0;
	border: 2px solid #272727;
	font-family: 'Montserrat', sans-serif;
	font-size:17px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 10px;
	background-color: transparent;
}

.bolt-button-send:hover, .bolt-button-send:focus {
	background-color: #272727;
	border-color: #272727;
	color: #fff;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

.bolt-button-dark {
	border-radius: 0;
	border: 2px solid #272727;
	font-family: 'Montserrat', sans-serif;	
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 15px;
	background-color: transparent;
	padding: 12px 30px 12px 30px;
}

.bolt-button-dark:hover, .bolt-button-dark:focus {
	background-color: #272727;
	border-color: #272727;
	color: #fff;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

.bolt-button-light {
	border-radius: 0;
	border: 2px solid #000;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 15px;
	background-color: transparent;
	padding: 12px 30px 12px 30px;
}

.bolt-button-light:hover, .bolt-button-light:focus {
	background-color: #272727;
	border-color: #fff;
	color: #fff;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

/* =Navigation
-------------------------------------------------------------- */
.navbar {
	border-radius: 0;
	border: 0;
	border-bottom:1px solid #272727;
	height: 100px;
	background-color: #fff;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 500;
	margin: 0; 
	z-index: 1;
}

.navbar-header {
	height: 99px;
}

.navbar ul.nav a { 
	color: #000;
	height: 50px;
	background: transparent;
}

ul.nav a:hover { 
	color: #D91D2B;
	background-color: inherit;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

.nav li.active a {
    color: #D91D2B;
}

.navbar .nav li.active:after { 
    content: "\f1ac";
    font-family: Ionicons;
    font-size: 32px;
    text-align: center;
    color: #D91D2B;
}

.navbar-nav li a {
    line-height: 100px;
    padding-top: 0;
}

.navbar-collapse {
	text-align: center;
	height: 100px;
	background-color: #fff;
	border-bottom:1px solid #d91d2b;
}

.navbar-toggle {
	color: #d91d2b;
	border: 2px solid #fff;
	padding: 5px 10px 0 10px;
	border-radius: 0;
	margin-top: 30px;
}

.toggle-icon {
	font-size: 18px;
	line-height: 0 !important;
}

.navbar-toggle, .btn:focus {
	outline: none !important;
}

.logo-icon {
	font-size: 42px;
	color: #fff;
	line-height: 1.69 !important;
}
/* =Carousel
-------------------------------------------------------------- */
.carousel{height:240px;}
.carousel .item, .active{height:100%;}
.carousel-inner{height:100%;}
.fill{width:100%;height:100%;display: table;}

.carousel-h1 {
	color: #fff;
	font-weight: 700;
	font-size: 52px;
}

.slider-description {
	color: #fff;
}

.carousel-hr {
	color: #fff;
	height: 3px;
    width: 50px;
    color: #fff;
    background: #fff;
    font-size: 0;
    border: 0;
}

.carousel-dark {
	color: #ccc;
	height: 3px;
    width: 50px;
    color: #ccc;
    background: #ccc;
    font-size: 0;
    border: 0;
}

.carousel-control { width: 5%; text-shadow:none; top: 50%; font-size: 42px;}
.carousel-control.right { background-image: none; }
.carousel-control.left { background-image: none; }
/* =Hero Unit
-------------------------------------------------------------- */
.hero {
	width: 100%;
	color: #ea0202;
	background-image: url(../img/slider/slide2.jpg);
	margin: 0;
	display: table;
	height: 100%;
}

.ticker {
	overflow: hidden;
	height: 0px;
	vertical-align: baseline;
}

.ticker h1 {
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 0px;
	height: 0px;
	-webkit-transition: margin-top 0.5s ease-in-out;
	-moz-transition: margin-top 0.5s ease-in-out;
	-o-transition: margin-top 0.5s ease-in-out;
	transition: margin-top 0.5s ease-in-out;
}

.hero hr {
    color: #fff;
    background: #000;
}

/* =Page Title
-------------------------------------------------------------- */
.page-title-2 {
	padding-bottom: 20px;
	text-align: center;
	font-weight: 400;
}

.page-title {
	padding-bottom: 70px;
	text-align: center;
	font-weight: 400;
}

hr {
    height: 3px;
    width: 50px;
    color: #D91D2B;
    background: #D91D2B;
    font-size: 0;
    border: 0;
}
.pagehr{
	 height: 3px;
     width: 100%;
     color: #D91D2B;
     background:rgba(185, 185, 186, 0.3);
     font-size: 0;
     border:0;
	 border-style:dotted;
	 
}
/* =Call to Action
-------------------------------------------------------------- */
.cta { padding:50px 0 50px 0; background-color:#d1d1d1; text-align:center; }

.cta p {
	color: #fff;
	font-weight: 300;
	font-size: 21px;
	margin: 6px 0 6px 0;
}

.bolt-button-cta {
	border-radius: 0;
	border: 2px solid #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 2px;
	background-color: transparent;
	padding: 12px 30px 12px 30px;
	margin: 0 30px 0 30px;
}

.bolt-button-cta:hover, .bolt-button-cta:focus {
	background-color: #fff;
	border-color: #fff;
	color: #272727;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

/* =Summary
-------------------------------------------------------------- */
.summary { padding: 50px 0 50px 0; background-color: #fff; text-align: center; }

/* =Portfolio
-------------------------------------------------------------- */
.portfolio { padding: 50px 0 50px 0; }

#myPortfolio .item {
  display: none;
  opacity: 0;
}

.nav-pills {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 50px;
	font-weight: 300;
	display: inline-block; 
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	background-color: transparent;
	color: #272727;
}

.portfolio ul.nav a {
	/*color: #bdbdbd;*/
	border-radius: 0;
}

.portfolio ul.nav a:hover {
	color: #272727;
}

.nav-pills {
    text-align: center;
}

.nav-pills > li {
    float: none;
    display: inline-block;
    padding: 0 15px 0 15px;
   	cursor: pointer;
}

.portfolio ul li {
	list-style-type: none;
}

.portfolio ul li:hover span.portfolio-hover {
	opacity: 1;
}

.portfolio img {
	max-width: 100%;
	width: 100%;
	height: 100% !important;
}

span.portfolio-hover {
	background: rgba(39,39,39,0.95);
	color: #8e8e8e;
	width: 100%;
	height: 100%;
	text-align: center;
	font: 0/0 a;
	left: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	opacity: 0;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}

span.portfolio-hover:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

span.portfolio-hover span {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	font: normal 18px "Open Sans", arial, sans-serif;
	font-weight: 300;
}

.portfolio h4 {
	font-size: 18px;
	text-transform: none;
	color: #fff;
	margin: 0 0 5px !important;
}

.portfolio-category {
	font-size: 14px;
}

.modal {
	padding-top: 5%;
}

.modal-backdrop.in {
	opacity: .9;
}

.modal-content {
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.modal button.close {
	border: 2px solid #272727;
	padding: 5px 5px 5px 5px;
	box-shadow: none;
	-webkit-box-shadow: none;
	display: block;
	position:absolute; right: 10px;
}

.modal button.close:hover {
	background-color: #272727;
	border: 2px solid #272727;
	opacity: 1;
	color: #fff;
	box-shadow: none;
	-webkit-box-shadow: none;
}

.close {
	opacity: .9;
	border: 2px solid #272727;
	padding: 0px 5px 5px 5px;
	font-size:32px;
}

.modal img {
	width: 100%;
	padding-bottom: 30px;
}

.subtitle {
	text-align: center;
	padding-bottom: 30px;
	color: #272727;
}

.project-description {
	font-size: 16px;
	color: #000;
}

.modal h4 {
	text-transform: none;
	padding: 10px 0 5px 0;
	text-align: center;
}

/* =About
-------------------------------------------------------------- */
.about { padding:50px 0 50px 0; background-color:#fff; }

.about h5{
	padding-top: 25px;
}

/* =Quote
-------------------------------------------------------------- */
.quote { padding:70px 0 70px 0; background-image:url(../img/quote/bg.jpg); color:#fff; text-align:center; }

.quote-content {
	font-size: 14px;
}

.bolt-quote-name {
	border-radius: 0;
	color: #fff;
	border: 2px solid #fff;
	font-size: 12px;
	letter-spacing: 2px;
	margin-top: 15px;
	background-color: transparent;
	padding: 12px 30px 12px 30px;
}

.bolt-quote-name:hover, .bolt-quote-name:focus {
	background-color: #fff;
	border-color: #fff;
	color: #272727;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}


/* =Team
-------------------------------------------------------------- */
.team { padding:50px 0 50px 0; }

.team img {
	width: 100%;
	height: 100%;
}

.team-member-holder {
	-webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    display: inline-block;
}

.content-holder:hover > .team-member-holder:not(:hover) {
    opacity: 0.7;
	
}
.team-job {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 11px;
	color: #a5a5a5;
	padding-bottom: 10px;
	margin: 0;
	line-height: 1.7;
}
.company-name{
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 11px;
	color: #a5a5a5;
	margin: 0;
	line-height: 1.7;
}
.team-name {
	font: normal 18px "Open Sans", arial, sans-serif;
	font-weight: 300;
	color: #272727;
	text-transform: none;
	padding-top: 20px;
	line-height: 1.4;
	margin: 0;
}

.team-info-holder {
	background-color: #f1f1f1;
	text-align: center;
}

.team-about {
	font-size: 14px;
	/*color: #828181;
	text-align: center;
	padding: 25px 25px 0 25px;*/
	 -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.social-icon { 
	font-size: 11px; 
	color: #272727; 
	display: block !important; 
	text-align: center !important; 
	line-height: 26px !important; 
}

.social-icon-holder {
	border: 2px solid #272727;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	display:inline-block;
}

.social-icon-holder:hover {
	background-color: #272727;
}

.social-icon-holder:hover .social-icon {
	color: #fff;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

/* =Services
-------------------------------------------------------------- */
.services { padding:50px 0 50px 0; background-color: #f9f9f9; }

.services-icon-holder {
	border: 2px solid #272727;
	border-radius: 50%;
	width: 65px;
	height: 65px;
	margin-bottom: 40px;
}

.services-icon-holder:hover {
	background-color: #272727;
	cursor: pointer;
}

.services-icon {
	font-size: 28px;
	color: #272727;
	line-height: 2.2 !important;
	padding-bottom: 15px;
}

.services-icon-holder:hover .services-icon {
	color: #f1f1f1;
	cursor: pointer;
	-webkit-transition: color 0.5s ease;
	-moz-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	transition: color 0.5s ease;
}

.services .nav > li.active > a .services-icon-holder {
   background-color: #272727;
   cursor: pointer;
}

.services .nav > li.active > a .services-icon {
   color: #fff;
   cursor: pointer;
}

.services .nav li.active:after { 
    content: "\f155";
    font-family: Ionicons;
    font-style: normal;
    margin-top: 15px;
    font-size: 28px;
    font-weight: normal;
    text-decoration: inherit;
	display: inline-block;
}

.services .nav-tabs {
	border-bottom: none;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-align: center;
}

.services .nav > li > a {
	border: none;
	color: #272727;
	padding: 25px 10px 20px 10px;
	outline: none ! important;
}

.services .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover {
	background-color: transparent;
	border: none;
	border-bottom: none;
	color: #272727;
}

.services .tab-pane {
	text-align: center;
	padding-top: 25px;
}

.fade {
   opacity: 0;
   -webkit-transition: opacity .65s linear;
      -moz-transition: opacity .65s linear;
       -ms-transition: opacity .65s linear;
        -o-transition: opacity .65s linear;
           transition: opacity .65s linear;
 }

/* =Contact
-------------------------------------------------------------- */
.contact { padding:50px 0 50px 0; background-color:#f9f9f9;}
.presentation{ padding:50px 0 50px 0; background-color:#fff; }
.contact-info {
	text-align: center;
	font-size: 14px;
	padding-bottom: 70px;
}

.contact-info-email {
	text-align: center;
	font-size: 14px;
	padding-bottom: 70px;
}

.form-control {
	transition: 0;
	-webkit-transition: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	-webkit-appearance: none;
	border-radius: 0;
	border: solid 2px #dadada !important;
	font-size: 12px;
	color: #a9a9a9;
	line-height: 2;
	height: 45px;
}

textarea.form-control {
	height: 165px;
	line-height: 20px;
}

.form-control:focus, .form-control:focus + span .btn{
    border-color:#dadada;
    box-shadow:none;
    -webkit-box-shadow: none;
    -webkit-appearance: none;
    color: #272727;
}

.form-control-message {
	padding: 10px 15px 28px 15px;
}

/* =Footer
-------------------------------------------------------------- */
#footer {
	padding: 40px 0 40px 0;
	border-top: 1px solid #dadada;
}

.copyright {
	font-size: 14px;
	font-weight: 400;
}

.up-icon {
	font-size: 21px;
	text-align: center;
	color: #272727;
	cursor: pointer;
}

.made-with-love {
	font-size: 12px;
	color: #a6a6a6;
	text-align: right;
}

.heart-icon {
	color: #f84e4e;
}

/* =Media Queries
-------------------------------------------------------------- */

/* Phones and down */
@media (max-width: 480px) {
    .summary { padding:70px 0 70px 0; }
    .portfolio { padding:70px 0 0 0; }
    span.portfolio-hover { display:none; }
    .cta { padding:25px 0 25px 0 }
    .cta p { font-size:18px; }
    .about { padding:50px 0 50px 0 !important; }
    .team { padding:50px 0 50px 0; }
    .team .page-title { padding-bottom:25px; }
    .services { padding:50px 0 50px 0; }
    .services-icon-holder { width:60px; height:60px; margin-bottom:10px; }
    .services-icon { font-size:26px; line-height:2.1 !important; padding-bottom: 7px; }
    .services .tab-pane { padding-top:25px !important; }
    .contact { padding: 70px 0 70px 0; }
    .contact .page-title { padding-bottom: 15px; }
    .contact-info-email { padding-bottom: 25px; }
    .page-title-2 { padding-bottom: 0; }	
}

/* Landscape phones and portrait tablets */
@media (max-width:767px),@media (min-width:992px) {
	body { padding-top:60px; }
	.logo-icon-holder { width:30px; height:30px;}
	.hero { background-size:cover; background-position:top center!important; }
	.navbar { height:60px; }
	.navbar-header { height:60px }
	.navbar-nav li a { line-height:60px; }
	.navbar ul.nav a { color: #000; height: 35px; }
    .navbar-collapse { height:250px !important; } 
    .navbar-toggle { background-color: transparent; border:0; padding:13px 0 0 0; border-radius:0; margin-top:0; }
    .navbar-brand { margin-top: 1px;padding: 14px 15px; }
    .logo-icon { font-size:21px; line-height: 1.40 !important; }
    .toggle-icon { font-size:18px; line-height:2 !important; }
	.navbar .nav li.active:after { display:none; }
	.quick-services-content { margin-bottom:30px; }
	.portfolio { padding-bottom:15px; }
	.cta p { margin: 15px 0 15px 0; }
	.team img { max-width:350px; max-height:350px; }
	.team-info-holder { max-width:350px; }
	.team-about { max-width:350px; padding:25px 25px 25px 25px; }
	.services .nav-tabs > li, .nav-pills > li { float:none; display:inline-block; }
	.services .nav-tabs, .nav-pills { text-align:center; }
	.services .tab-pane { padding-top: 0; }
	.services .nav li.active:after { display: none; }
	.contact-info { padding-bottom:2px; }
	.copyright { text-align: center; }
	.made-with-love { text-align: center; }
	
	
}

/* Portrait tablets and small desktops */
@media (min-width:768px) {
	.portfolio { padding-bottom:25px; }
	.cta p { margin:25px 0 25px 0; }
	.contact-info { padding-bottom:2px; }
	.banner-titile1{ font-size:30px !important;}
	.banner-titile2{ font-size:20px !important;}
	.banner-titile3{ font-size:15px !important;}
	p {margin: 0 0 5px;}
}

/* Portrait tablets and medium desktops */
@media (min-width:992px) {
	.portfolio { padding:50px 0 50px 0; }
	.cta p { margin:25px 0 25px 0; }
	.contact-info { padding-bottom:70px; }
}

/* Large desktops and laptops */
@media (min-width:1200px) {
	.cta p { margin:6px 0 6px 0; } .contact-info { padding-bottom: 70px; }
	.banner-titile1{ font-size:42px !important; padding-top:10px !important; line-height:60px !important;}
	.banner-titile2{ font-size:27px !important; padding-top:10px !important;}
	.banner-titile3{ font-size:17px !important; padding-top:5px !important;}
}

/*@media (max-width:767px), @media (min-width:768px), @media (min-width:992px),@media (min-width:1200px) {
	.sponsor_img{
	background:url(../img/event_sponsorBanner.png) no-repeat 0 0 ;
	height:100px; width:100%;
}
}
@media (max-width:767px), @media (max-width:768px),@media (max-width:992px),@media (max-width:1200px) {
	.sponsor_img{
	background:url(../img/event_sponsorBanner.png) no-repeat 0 0 ;
	height:100px; width:950px;
}
}*/
/*========================================== Countdown CSS ============================================*/
 counterHandler
 {
  width: 100%; 
 }
  
 .countDown{
   display: inline-block; margin:0 auto;
 }
           
 .countDown span{
	display: block;
	background: #000;
	color: #fff;
	height: 75px !important;
	float: left;
	margin-right: 5px;
	padding: 8px;
	border-radius: 5px;
	font-size: 45px;
	line-height:normal;
	text-align: center;
	box-shadow: 2px 2px 8px #747474;
	background-image: url("http://goo.gl/7IC8sK");/*If You want image background*/
	background-size: contain;                     /*If You want image background*/
	background-repeat: repeat-x;                  /*If You want image background*/
}
					
 #days:after,#hours:after,#minutes:after,#seconds:after{
	font-size: 14px;
	line-height:normal;
	display: block;
	width: inherit;
	margin-top: 10px;
	color: #000;
	text-align: center;
 }

 #days:after{
	content: "Days";
}
 #minutes:after{
 	content: "Minutes";
}
 #hours:after{
	content: "Hours";
}
 #seconds:after{
	content: "Seconds";
 }



/*=========================================================================================================*/
/*.down_btn{
	
	background:none;
	color:#fff; margin-top: 50px;
}
.down_btn:hover{
	background:none;
	color:#fff;
}*/

.title{
	font-size:26px; font-weight:bold;	
}

.class1{
	position:relative;
	margin:-60px auto;
	width:1000px;	
}

.class2{
	position:relative; width:1000px;
}

.details{
	font-size:24px;
	position:relative;
	margin-top:5px;
	
}

/*-------**********-----------*************-----------*/
.agendaTabs .nav > li > a
{
	padding: 20px 30px;
	border: 1px solid #ddd;
	border-bottom:0;
	margin-right:-1px;
}

.agendaTabs .nav-tabs {
	border-bottom:1px solid #D91D2B;
}
.agendaTabs .nav-tabs>li.active>a, .agendaTabs .nav-tabs>li.active>a:hover, .agendaTabs .nav-tabs>li.active>a:focus {
	color:#fff;
	cursor:default;
	background-color:#D91D2B;
	border:1px solid #D91D2B;
	border-bottom-color:transparent
}
.agendaTabs .nav-tabs li.active a:after
{
	border-color: #D91D2B transparent;
    border-style: solid;
    border-width: 12px 16px 0;
    bottom: -12px;
    content: "";
    display: block;
    left: 50%;
    margin: 0 0 0 -16px;
    position: absolute;
    width: 0;
    z-index: 1;
}
.agendaTabs .tab-pane
{
	border:1px solid #D91D2B; padding:25px;
	border-top:0;
}
.tabDataBox
{
	padding:0 0 0 25px; position: relative; margin:0;
}
.tabDataBox .timeZone
{
	position:absolute; left:0; top: 0;
	color: #D91D2B; font-weight: bold; text-transform:uppercase;
}
.timeZone{color: #D91D2B; font-weight: bold; text-transform:uppercase;}
.tabDataBox ul
{
	list-style-type: none; padding:0;
}
.tabDataBox ul li
{
	
}
.tabDataBox p.pHint
{
	color: #9B9B9B;
}
.tabDataBox p.bullet
{
	font-weight:700;
}

.tabDataBox p.text {
    font-weight: 300;
}
.removePadding
{
	padding:0 !important;
}

.adjustWidth
{
	width: 800px !important;
}
.acoordChart .panel-default > .panel-heading
{
	background-color: #D91D2B; border-color: #D91D2B; color: #fff; font-weight:700;
}
.acoordChart .panel-default
{
	border-color: #D91D2B;
}
.acoordChart .panel-default > .panel-heading h4, .acoordChart .panel-default > .panel-heading h4 a
{
	font-weight:700;
}
.acoordChart table
{
	font-size:14px;
}
.register .page-title {
	padding-bottom: 25px;
}

.lang-handler
{
	position: absolute; right:18px; top:0;
}
.lang-handler-xs
{
	position: absolute; right:56px; top:12px;
}
.header-dropdown-list {
    float: right;
    list-style-type: none;
    margin: 0;padding:0;
    position: relative;
}
span.lngArrow, span.lngArrow:before
{
	font-size:14px !important; 
}
.lang-handler span, .lang-handler-xs span
{
	font-size:12px !important; color: #57889C !important;
}

.displayEnglish
{
	
}
.displayChinees
{
	
}
.photographer
{
	position:absolute; bottom: 5px; left:5px; padding:5px;
	font-size:11px; color:#272727; line-height:14px;
}

.colorRed{
	color:#F00;
	font-weight:500;
}

.agenda{
	margin-top:10px;
	font-size:12px;
}
.sponsors{
	font-size:14px; color:#757575;
	margin-left:10px;
	width:100%;
}

.banner_img{
	background:url(../img/eventpage_banner2.jpg) no-repeat 50% 0 ;
	height:250px;
	margin-left:-105px; margin-right:-105px;
	position:relative; top:-47px;

}

@media (max-width:767px){
	.banner_img{
	background:url(../img/eventpage_banner2.jpg) no-repeat 50% 0 ;
	height:250px;
	margin-left:-45px; margin-right:-45px;
	}
	
}

.red_ban{	
	position:absolute; top:0px; right:0px;
	
}

.urban_logo{	
	position:absolute; top:15px; left:115px;	
	width:190px;
	font-size:13px; color:#616161; line-height:25px;
}

.urban_logoimage{
	position:absolute; top:0px; left:155px;
	background:url(../img/urban-logo.jpg) no-repeat 0 0;
	width:160px; height:36px;
}

@media (max-width:767px){
.urban_logo{	
	position:absolute; top:110px; left:115px;	
	width:190px;
	font-size:13px; color:#616161; line-height:14px;
}

.urban_logoimage{
	position:absolute; top:22px; left:0px;
	background:url(../img/urban-logo.jpg) no-repeat 0 0;
	width:160px; height:36px;
}
}

@font-face {
    font-family: 'copperplate_gothic_lightRg';
    src: url('../fonts/coprgtl.eot');
    src: url('../fonts/coprgtl.eot?#iefix') format('embedded-opentype'),
         url('../fonts/coprgtl.woff2') format('woff2'),
         url('../fonts/coprgtl.woff') format('woff'),
         url('../fonts/coprgtl.ttf') format('truetype'),
         url('../fonts/coprgtl.svg#copperplate_gothic_lightRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
.myFont
{
	font-family: 'copperplate_gothic_lightRg' !important;
	font-size:40px; color:#1d3756;
	line-height:60px;
}
.sliderTextHandler
{
	position:absolute; top: 20px; left:10%; width:80%; text-align:center;
}

/* Landscape phones and portrait tablets */

@media (max-width: 767px) {
	.myFont
	{
		font-size:24px !important;
	}
}	

@media (max-width: 768px) {
	.myFont
	{
		font-size:28px !important;
	}
}
@media (max-width: 480px) {
	.myFont
	{
		font-size:18px !important;
		line-height:30px !important
	}
	.bluestrip-txt{ font-size:11px !important; color:#fff !important; margin-top:39px !important}
	
}
@media (max-width: 640px) {
	.myFont
	{
		font-size:25px !important;
		line-height:30px !important
	}
	.bluestrip-txt{ font-size:12px !important; color:#fff !important; margin-top:39px !important}
	.banner-titile1{ font-size:29px !important;}
	.banner-titile2{ font-size:20px !important;}
	.banner-titile3{ font-size:15px !important;}
	p {margin: 0 0 5px;}
	
}
@media (max-width: 480px) {
	.banner-titile1{ font-size:21px !important;}
	.banner-titile2{ font-size:14px !important; line-height:0px !important;}
	.banner-titile3{ font-size:13px !important; line-height:0px !important;}
	.sliderTextHandler{ top:10px !important;}
	p {margin: 0 0 2px;}
}
@media (min-width: 321px) and (max-width: 480px) {
	.myFont{font-size:24px !important;}
	.banner-titile1{ font-size:15px !important;}
	.banner-titile2{ font-size:11px !important; line-height:0px !important;}
	.banner-titile3{ font-size:10px !important; line-height:0px !important;}
	.sliderTextHandler{ top:2px !important;}
	p {margin: 0 0 2px;}
    
}
@media (max-width: 767px) {
	.navbar-collapse {
	text-align: center;
	min-height: 280px;
	background-color: #fff;
	border-bottom:1px solid #272727;
}
}

@media (max-width: 1024px) {
.navbar {
	border-radius: 0;
	border: 0;
	border-bottom:1px solid #272727;
	height: 100px;
	background-color: #fff;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 2px;
	font-weight: 700;
	margin: 0; 
	z-index: 1;
}
.navbar-nav li a {
    line-height: 100px;
    padding-top: 0;
	margin-left:-10px;
}
	.myFont
	{
		font-size:30px !important;
		line-height:60px !important
	}
	
}
@media (min-width: 980px) {
.navbar {
	border-radius: 0;
	border: 0;
	border-bottom:1px solid #272727;
	height: 100px;
	background-color: #fff;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 2px;
	font-weight: 700;
	margin: 0; 
	z-index: 1;
}
}
.h_headers{
	
	text-align:left;
	text-transform:uppercase;
}

.text_details{
	font-size:16px; font-weight:300;

}


/* =============== Sunscribe btn[contact page] css ================== */
.SivEvent {
	border-top:1px solid  rgba(199, 199, 199, 0.4);	
	width:240px;
}
.newsLetter {
	margin:15px 0;
	width:240px;
	height:160px;
	background:url(../img/subscribe_bg.jpg) 0px 0 no-repeat;
}
.nwsltr {
	font-size: 14px;	
	padding: 10px;
	margin-left:9%;
	
}
.nwsltrInput {
	width:240px;
	margin-top:50px;
	text-align:center;
}
.nwsltrInput input[type="text"] {
	background-color: #FFFFFF;
	border: 1px solid #BCBCBC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 20px;
	margin:0 auto;
	width: 175px;
}
.nwsltrInputnew {
	margin: 15px 0 0 40px;
	text-align: center;
	width: 240px;
}
.submitBtn {
	background: #F9C01C url(../img/nwsBtnBG.jpg) 0 0 no-repeat;
	border:1px solid #c0bfbf;
	margin: 20px 0 0 70px;
	padding:1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
	font-size:16px;
	width:100px;
}

.footer_mailto{ color:#000;}

.footer_mailto:hover{color:#414242;}

.imgHandler
{
	
}
.basispoint-logo{
	left: 40px;
    position: relative;
    top: 35px;
}
.bluestrip-txt{ font-size:12px; color:#fff;}

.section-one{
	overflow:hidden;
	padding-bottom:40px;
}

.sponsors{
	margin:25px 0px;
	}
.sponsors ul{
	
	 padding:0px
}
.sponsors ul li{
	display:inline-block;
	text-decoration:none;
	 padding: 0px 15px;
}

.spantxt-header{
	  position: relative;
  left: 95px;
  font-size: 14px!important;
  text-transform: uppercase;
  color: #272727;
  font-weight: bold;
	
	}
.color{
	color:#D91D2B;
	font-weight:800!important;
	}	
	
.newfont{ font-family: 'Roboto';  font-style: normal; font-weight: 300; font-size:35px; color:#fff}	

.red-link{ color:#7e1505; font-weight:500;}	

.red-link:hover{ color:#000;}
.margin-top30{margin-top:30px;}
.redfont{color: #ea0202 !important; font-family: 'copperplate_gothic_lightRg' !important;}
.sponsor{font-size: 21px; color: #272727; font-weight: 400;}
